@charset "utf-8";
/* CSS Document */
/*
Farben:
Blau: #2380c3;
*/


body{
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #fff;
	color: rgba(0,0,0,0.6);
	
}


h1 {
	font-size:1.8rem;
	font-weight: bold;
	text-align:center;
	color: #2380c3;
	padding-bottom: 20px;
	margin-top: 3rem;
}

h2 {
	font-size:1.7rem;
	font-weight: normal;
	text-align:center;
	color: #2380c3;
	margin-bottom: 2rem;
}

h3 {
	font-size:1.5rem;
	font-weight: normal;
	text-align:center;
	color: rgba(0,0,0,0.6);
}
h4 {
	font-weight: bold;
	font-size: 1.4rem;
	color: #2380c3;
	margin: 1rem 0 0.5rem;
}
.text-center{
    text-align: center;
}
ol li {
	font-size: 1.4rem;
	color: #c32914;
}
ol li p{
	color: rgba(0,0,0,0.6);
	font-size: 1rem;
}

ol li li {
	color: rgba(0,0,0,0.6);
	font-size: 1rem;
}

a {
	color: rgba(0,0,0,.6);
	text-decoration:none;
	font-size: 1.2rem;
}
a:hover{
	color: #009ee3;
}

.blue{
	color: #009ee3;
}
.container{   	
	width:100%;
	height:100vh;
	display:flex;
	align-items: center;
   	justify-content: center;
   	flex-direction: column;
}
#index .container{
position: relative;
}

.frame{
	border: 6px solid #2380c3;
	width: 70%;
	height: 90%;
	opacity:1;
	z-index: 200;
	position:absolute;
	display:flex;
	align-items: center;
   	justify-content: center;
   	flex-direction: column;
	border-radius:20px;
    padding: 20px 40px;
}







.textBox {
    display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	justify-content: center;
	padding-top: 20px;

}

.logo{
	margin: 20px auto 0;
}
.logo img{
    width: auto;
    height: 120px;
}


.rechtsBox .logo {
	text-align: center;
margin-top: 3rem;
}
.phone, .location{
	margin: 1rem auto 2rem;
	text-align: center;
}
.phone a, .phone p, .location p {
	font-size: 1.1rem;
}


#index .footer{
	bottom: 0;
    width: 95%;
    justify-content: flex-end;
    position: absolute;
    display: flex;
}
#index .footer p{
	padding: 0 20px;
	
}
		
.footer a{	
	color: #2380c3;
    font-size: 0.8rem;
}



/*---------RECHTSTEXTE -------------------*/
#rechtstexte h1{
	font-size:2.5rem;
	margin: 60px;
}

#rechtstexte h2{
	font-size:2rem;
	margin: 60px 0 20px;
	text-align:left;
}
#rechtstexte h3{
	font-size:1.5rem;
	margin: 1.5rem 0 0.5rem;
	text-align:left;
}

#rechtstexte p, #rechtstexte ul{
	line-height: 1.6rem;
	margin-bottom:10px;
}

#rechtstexte li{
	margin-bottom:10px;
}
#rechtstexte .bold{
	font-weight: bold;
	margin: 20px 0 10px;
}
.wrapper{
	padding: 0 200px;
}

.rechtsBox{
	height: 100%;
	width:80%;
	background-color: white;
}
.rechtsBox .logo {
	text-align: center;
margin-top: 3rem;
}

#rechtstexte.container{
	height:100%;
}
	
#rechtstexte .footer{
	display:flex;
	justify-content: end;
	padding: 30px 0 15px;
}

#rechtstexte .footer p{
	padding-right: 60px;
	color: #009ee3;
}









@media only screen and (max-width: 1300px){
	.frame{
		width: 85%;
	}
	h2{
		font-size:2.5rem;
	}

	.wrapper {
    padding: 0 100px;
}
}
@media only screen and (max-width: 1000px){
	.wrapper{
		padding: 0 80px;
	}
	.rechtsBox {
    height: 100%;
    width: 85%;
	}
    .logo{
        margin: 40px auto 0;
    }
    .logo img {
  width: auto;
  height: 91px;
}
    h1{
        margin-top: 1rem;
    }
     .phone img{
        height: auto;
        width: 20px;
    }
}

@media only screen and (max-width: 767px){
	.frame{
        height: auto;
    }
	
	#index h2 {
    font-size: 2rem;
}

	
	#rechtstexte h1{
	font-size: 2.2rem;
	margin:20px;
	}
	
	#rechtstexte h2{
	font-size: 1.5rem;
	}
	
	#rechtstexte h3{
	font-size: 1.4rem;
	}
	
	#rechtstexte .footer{
	align-items: flex-start;
    flex-direction: column;
	}
	
	.wrapper{
		padding: 0 20px;
		
	}
	.rechtsBox {
    height: 100%;
    width: 90%;
	}
	.logo img{
		height:120px;
}
    .container{
        height: 100%;
        display: block;
    }
     #index .footer {
    justify-content: space-around;
    width: 100%;
    position: relative;
  }
}



@media only screen and (max-width: 400px){
	#rechtstexte h1{
	font-size: 2rem;
	padding: 60px 2px 30px;
	margin:0px;
	}
	
	
	a{
		padding: 2px 7px;
		font-size: 1.1rem;
	}
	.footer p {
    padding: 5px 5px;
	}
	
	
h1{
	font-size: 1.3rem;    
    padding: 10px;
    margin-top: 1rem;
}
h4,p{
	font-size:1rem;
}
#index .footer{
	justify-content: space-around;
    width: 100%;
    position: relative;
	}
	
	#index .footer p {
    padding: 1px 3px;
}
	a{
		padding: 2px 0;
		font-size: 0.9rem;
	}
    .phone img{
        height: auto;
        width: 15px;
    }
    .logo img{
        height: 60px;
    }
    .text-center img{
        width: 200px;
    }
    .container{
        height: 100%;
        display: block;
    }
    .frame{
        padding: 20px;
    }
}

@media only screen and (max-width: 370px){
	#index h2 {
    font-size: 1.5rem;
}
	.footer p {
    padding: 5px 0;
    
	
}
    
    
	
}
		